
.address-margin{
	margin-top: 50px;
}

.tree1{
  margin-left: 500px;
 
}

.tree1 h4{
  margin-left: 500px; 
  background-color: #f79646;
  font-weight: bold; 
  padding: 7px;
  margin: 0px; 
}

.tree1 h5{
  margin-left: 500px;
  background-color: #a43232;
  font-weight: bold; 
  padding: 10px;
  margin: 0px; 
  color: #fff; 
}

.team-row{
	margin-top: 40px;
	border-bottom: 1px dashed #a43232;
}

.tree{
  width: auto;
  margin-top: 30px;
  margin-bottom: 40px;
  margin-left: 40px;
  margin-right: 40px;
 
}

.tree h5{
  line-height: 18px;
  background-color: #f79646;
  font-weight: bold; 
  padding: 7px;
  margin: 0px; 
}

.tree h6{
  line-height: 18px;
  background-color: #e9e4e1;
  font-weight: bold; 
  padding: 7px;
  margin: 0px; 
  height: 50px;
}